Subject: bug#38450: Kdenlive file dialog broken

From: Leo Famulari <[email-masked]>
Date: Sun, 1 Dec 2019 16:10:06 -0500

In kdenlive, I can't add any media ("clips") to a project because the
file choosing dialog is not working.

Basically, open kdenlive, click on the "Project" menu, then "Add Clip".
This opens a file chooser dialog that should let you find and select
some files. However, the dialog is blank and cannot display any files or
folders.

The problem goes away when using the qt-build-system. I'm not sure if
anything is lost by deleting the wrap-program phase. Patch to follow.